function menu1() { location.href = "http://www.xinzjk.com"; }
function menu2() { location.href = "http://www.xinzjk.com"; }
function menu3() { location.href = "http://www.xinzjk.com"; }
function menu4() { location.href = "http://www.xinzjk.com"; }
function menu5() { location.href = "http://www.xinzjk.com"; }
function menu6() { location.href = "http://www.xinzjk.com"; }